{
  "type": "Category",
  "exportDate": "2026-02-19T17:23:42.440Z",
  "metadata": {
    "itemCount": 60,
    "categoryCount": 1,
    "exportScope": "Category: Nature & Geography"
  },
  "category": {
    "type": "TagCategory",
    "id": 99999,
    "name": "Nature & Geography"
  },
  "items": [
    {
      "id": 100000,
      "languageFirstId": 14,
      "languageSecondId": 2,
      "wordFirst": "forêt",
      "wordSecond": "森林 (sēn lín)",
      "createdAt": "2026-02-19T17:23:42.440Z",
      "features": "{}"
    },
    {
      "id": 100001,
      "languageFirstId": 14,
      "languageSecondId": 2,
      "wordFirst": "désert",
      "wordSecond": "沙漠 (shā mò)",
      "createdAt": "2026-02-19T17:23:42.440Z",
      "features": "{}"
    },
    {
      "id": 100002,
      "languageFirstId": 14,
      "languageSecondId": 2,
      "wordFirst": "montagne",
      "wordSecond": "山 (shān)",
      "createdAt": "2026-02-19T17:23:42.440Z",
      "features": "{}"
    },
    {
      "id": 100003,
      "languageFirstId": 14,
      "languageSecondId": 2,
      "wordFirst": "vallée",
      "wordSecond": "山谷 (shān gǔ)",
      "createdAt": "2026-02-19T17:23:42.440Z",
      "features": "{}"
    },
    {
      "id": 100004,
      "languageFirstId": 14,
      "languageSecondId": 2,
      "wordFirst": "plage",
      "wordSecond": "海滩 (hǎi tān)",
      "createdAt": "2026-02-19T17:23:42.440Z",
      "features": "{}"
    },
    {
      "id": 100005,
      "languageFirstId": 14,
      "languageSecondId": 2,
      "wordFirst": "île",
      "wordSecond": "岛 (dǎo)",
      "createdAt": "2026-02-19T17:23:42.440Z",
      "features": "{}"
    },
    {
      "id": 100006,
      "languageFirstId": 14,
      "languageSecondId": 2,
      "wordFirst": "rivière",
      "wordSecond": "河 (hé)",
      "createdAt": "2026-02-19T17:23:42.440Z",
      "features": "{}"
    },
    {
      "id": 100007,
      "languageFirstId": 14,
      "languageSecondId": 2,
      "wordFirst": "lac",
      "wordSecond": "湖 (hú)",
      "createdAt": "2026-02-19T17:23:42.440Z",
      "features": "{}"
    },
    {
      "id": 100008,
      "languageFirstId": 14,
      "languageSecondId": 2,
      "wordFirst": "océan",
      "wordSecond": "海洋 (hǎi yáng)",
      "createdAt": "2026-02-19T17:23:42.440Z",
      "features": "{}"
    },
    {
      "id": 100009,
      "languageFirstId": 14,
      "languageSecondId": 2,
      "wordFirst": "mer",
      "wordSecond": "海 (hǎi)",
      "createdAt": "2026-02-19T17:23:42.440Z",
      "features": "{}"
    },
    {
      "id": 100010,
      "languageFirstId": 14,
      "languageSecondId": 2,
      "wordFirst": "pluie",
      "wordSecond": "雨 (yǔ)",
      "createdAt": "2026-02-19T17:23:42.440Z",
      "features": "{}"
    },
    {
      "id": 100011,
      "languageFirstId": 14,
      "languageSecondId": 2,
      "wordFirst": "neige",
      "wordSecond": "雪 (xuě)",
      "createdAt": "2026-02-19T17:23:42.440Z",
      "features": "{}"
    },
    {
      "id": 100012,
      "languageFirstId": 14,
      "languageSecondId": 2,
      "wordFirst": "soleil",
      "wordSecond": "太阳 (tài yáng)",
      "createdAt": "2026-02-19T17:23:42.440Z",
      "features": "{}"
    },
    {
      "id": 100013,
      "languageFirstId": 14,
      "languageSecondId": 2,
      "wordFirst": "vent",
      "wordSecond": "风 (fēng)",
      "createdAt": "2026-02-19T17:23:42.440Z",
      "features": "{}"
    },
    {
      "id": 100014,
      "languageFirstId": 14,
      "languageSecondId": 2,
      "wordFirst": "nuage",
      "wordSecond": "云 (yún)",
      "createdAt": "2026-02-19T17:23:42.440Z",
      "features": "{}"
    },
    {
      "id": 100015,
      "languageFirstId": 14,
      "languageSecondId": 2,
      "wordFirst": "orage",
      "wordSecond": "暴风雨 (bào fēng yǔ)",
      "createdAt": "2026-02-19T17:23:42.440Z",
      "features": "{}"
    },
    {
      "id": 100016,
      "languageFirstId": 14,
      "languageSecondId": 2,
      "wordFirst": "éclair",
      "wordSecond": "闪电 (shǎn diàn)",
      "createdAt": "2026-02-19T17:23:42.440Z",
      "features": "{}"
    },
    {
      "id": 100017,
      "languageFirstId": 14,
      "languageSecondId": 2,
      "wordFirst": "tonnerre",
      "wordSecond": "雷 (léi)",
      "createdAt": "2026-02-19T17:23:42.440Z",
      "features": "{}"
    },
    {
      "id": 100018,
      "languageFirstId": 14,
      "languageSecondId": 2,
      "wordFirst": "arc-en-ciel",
      "wordSecond": "彩虹 (cǎi hóng)",
      "createdAt": "2026-02-19T17:23:42.440Z",
      "features": "{}"
    },
    {
      "id": 100019,
      "languageFirstId": 14,
      "languageSecondId": 2,
      "wordFirst": "brouillard",
      "wordSecond": "雾 (wù)",
      "createdAt": "2026-02-19T17:23:42.440Z",
      "features": "{}"
    },
    {
      "id": 100020,
      "languageFirstId": 14,
      "languageSecondId": 2,
      "wordFirst": "glace",
      "wordSecond": "冰 (bīng)",
      "createdAt": "2026-02-19T17:23:42.440Z",
      "features": "{}"
    },
    {
      "id": 100021,
      "languageFirstId": 14,
      "languageSecondId": 2,
      "wordFirst": "chaleur",
      "wordSecond": "热 (rè)",
      "createdAt": "2026-02-19T17:23:42.440Z",
      "features": "{}"
    },
    {
      "id": 100022,
      "languageFirstId": 14,
      "languageSecondId": 2,
      "wordFirst": "froid",
      "wordSecond": "冷 (lěng)",
      "createdAt": "2026-02-19T17:23:42.440Z",
      "features": "{}"
    },
    {
      "id": 100023,
      "languageFirstId": 14,
      "languageSecondId": 2,
      "wordFirst": "ciel",
      "wordSecond": "天空 (tiān kōng)",
      "createdAt": "2026-02-19T17:23:42.440Z",
      "features": "{}"
    },
    {
      "id": 100024,
      "languageFirstId": 14,
      "languageSecondId": 2,
      "wordFirst": "étoile",
      "wordSecond": "星星 (xīng xing)",
      "createdAt": "2026-02-19T17:23:42.440Z",
      "features": "{}"
    },
    {
      "id": 100025,
      "languageFirstId": 14,
      "languageSecondId": 2,
      "wordFirst": "lune",
      "wordSecond": "月亮 (yuè liang)",
      "createdAt": "2026-02-19T17:23:42.440Z",
      "features": "{}"
    },
    {
      "id": 100026,
      "languageFirstId": 14,
      "languageSecondId": 2,
      "wordFirst": "colline",
      "wordSecond": "小山 (xiǎo shān)",
      "createdAt": "2026-02-19T17:23:42.440Z",
      "features": "{}"
    },
    {
      "id": 100027,
      "languageFirstId": 14,
      "languageSecondId": 2,
      "wordFirst": "volcan",
      "wordSecond": "火山 (huǒ shān)",
      "createdAt": "2026-02-19T17:23:42.440Z",
      "features": "{}"
    },
    {
      "id": 100028,
      "languageFirstId": 14,
      "languageSecondId": 2,
      "wordFirst": "grotte",
      "wordSecond": "洞穴 (dòng xué)",
      "createdAt": "2026-02-19T17:23:42.440Z",
      "features": "{}"
    },
    {
      "id": 100029,
      "languageFirstId": 14,
      "languageSecondId": 2,
      "wordFirst": "cascade",
      "wordSecond": "瀑布 (pù bù)",
      "createdAt": "2026-02-19T17:23:42.440Z",
      "features": "{}"
    },
    {
      "id": 100030,
      "languageFirstId": 14,
      "languageSecondId": 2,
      "wordFirst": "étang",
      "wordSecond": "池塘 (chí táng)",
      "createdAt": "2026-02-19T17:23:42.440Z",
      "features": "{}"
    },
    {
      "id": 100031,
      "languageFirstId": 14,
      "languageSecondId": 2,
      "wordFirst": "ruisseau",
      "wordSecond": "小溪 (xiǎo xī)",
      "createdAt": "2026-02-19T17:23:42.440Z",
      "features": "{}"
    },
    {
      "id": 100032,
      "languageFirstId": 14,
      "languageSecondId": 2,
      "wordFirst": "source",
      "wordSecond": "泉水 (quán shuǐ)",
      "createdAt": "2026-02-19T17:23:42.440Z",
      "features": "{}"
    },
    {
      "id": 100033,
      "languageFirstId": 14,
      "languageSecondId": 2,
      "wordFirst": "paysage",
      "wordSecond": "风景 (fēng jǐng)",
      "createdAt": "2026-02-19T17:23:42.440Z",
      "features": "{}"
    },
    {
      "id": 100034,
      "languageFirstId": 14,
      "languageSecondId": 2,
      "wordFirst": "terre",
      "wordSecond": "土地 (tǔ dì)",
      "createdAt": "2026-02-19T17:23:42.440Z",
      "features": "{}"
    },
    {
      "id": 100035,
      "languageFirstId": 14,
      "languageSecondId": 2,
      "wordFirst": "roche",
      "wordSecond": "岩石 (yán shí)",
      "createdAt": "2026-02-19T17:23:42.440Z",
      "features": "{}"
    },
    {
      "id": 100036,
      "languageFirstId": 14,
      "languageSecondId": 2,
      "wordFirst": "sable",
      "wordSecond": "沙 (shā)",
      "createdAt": "2026-02-19T17:23:42.440Z",
      "features": "{}"
    },
    {
      "id": 100037,
      "languageFirstId": 14,
      "languageSecondId": 2,
      "wordFirst": "herbe",
      "wordSecond": "草 (cǎo)",
      "createdAt": "2026-02-19T17:23:42.440Z",
      "features": "{}"
    },
    {
      "id": 100038,
      "languageFirstId": 14,
      "languageSecondId": 2,
      "wordFirst": "arbre",
      "wordSecond": "树 (shù)",
      "createdAt": "2026-02-19T17:23:42.440Z",
      "features": "{}"
    },
    {
      "id": 100039,
      "languageFirstId": 14,
      "languageSecondId": 2,
      "wordFirst": "fleur",
      "wordSecond": "花 (huā)",
      "createdAt": "2026-02-19T17:23:42.440Z",
      "features": "{}"
    },
    {
      "id": 100040,
      "languageFirstId": 14,
      "languageSecondId": 2,
      "wordFirst": "feuille",
      "wordSecond": "叶子 (yè zi)",
      "createdAt": "2026-02-19T17:23:42.440Z",
      "features": "{}"
    },
    {
      "id": 100041,
      "languageFirstId": 14,
      "languageSecondId": 2,
      "wordFirst": "champ",
      "wordSecond": "田野 (tián yě)",
      "createdAt": "2026-02-19T17:23:42.440Z",
      "features": "{}"
    },
    {
      "id": 100042,
      "languageFirstId": 14,
      "languageSecondId": 2,
      "wordFirst": "forêt tropicale",
      "wordSecond": "热带雨林 (rè dài yǔ lín)",
      "createdAt": "2026-02-19T17:23:42.440Z",
      "features": "{}"
    },
    {
      "id": 100043,
      "languageFirstId": 14,
      "languageSecondId": 2,
      "wordFirst": "jungle",
      "wordSecond": "丛林 (cóng lín)",
      "createdAt": "2026-02-19T17:23:42.440Z",
      "features": "{}"
    },
    {
      "id": 100044,
      "languageFirstId": 14,
      "languageSecondId": 2,
      "wordFirst": "prairie",
      "wordSecond": "草原 (cǎo yuán)",
      "createdAt": "2026-02-19T17:23:42.440Z",
      "features": "{}"
    },
    {
      "id": 100045,
      "languageFirstId": 14,
      "languageSecondId": 2,
      "wordFirst": "marais",
      "wordSecond": "沼泽 (zhǎo zé)",
      "createdAt": "2026-02-19T17:23:42.440Z",
      "features": "{}"
    },
    {
      "id": 100046,
      "languageFirstId": 14,
      "languageSecondId": 2,
      "wordFirst": "glacier",
      "wordSecond": "冰川 (bīng chuān)",
      "createdAt": "2026-02-19T17:23:42.440Z",
      "features": "{}"
    },
    {
      "id": 100047,
      "languageFirstId": 14,
      "languageSecondId": 2,
      "wordFirst": "falaise",
      "wordSecond": "悬崖 (xuán yá)",
      "createdAt": "2026-02-19T17:23:42.440Z",
      "features": "{}"
    },
    {
      "id": 100048,
      "languageFirstId": 14,
      "languageSecondId": 2,
      "wordFirst": "côte",
      "wordSecond": "海岸 (hǎi àn)",
      "createdAt": "2026-02-19T17:23:42.440Z",
      "features": "{}"
    },
    {
      "id": 100049,
      "languageFirstId": 14,
      "languageSecondId": 2,
      "wordFirst": "baie",
      "wordSecond": "海湾 (hǎi wān)",
      "createdAt": "2026-02-19T17:23:42.440Z",
      "features": "{}"
    },
    {
      "id": 100050,
      "languageFirstId": 14,
      "languageSecondId": 2,
      "wordFirst": "golf",
      "wordSecond": "海湾 (hǎi wān)",
      "createdAt": "2026-02-19T17:23:42.440Z",
      "features": "{}"
    },
    {
      "id": 100051,
      "languageFirstId": 14,
      "languageSecondId": 2,
      "wordFirst": "détroit",
      "wordSecond": "海峡 (hǎi xiá)",
      "createdAt": "2026-02-19T17:23:42.440Z",
      "features": "{}"
    },
    {
      "id": 100052,
      "languageFirstId": 14,
      "languageSecondId": 2,
      "wordFirst": "péninsule",
      "wordSecond": "半岛 (bàn dǎo)",
      "createdAt": "2026-02-19T17:23:42.440Z",
      "features": "{}"
    },
    {
      "id": 100053,
      "languageFirstId": 14,
      "languageSecondId": 2,
      "wordFirst": "continent",
      "wordSecond": "大陆 (dà lù)",
      "createdAt": "2026-02-19T17:23:42.440Z",
      "features": "{}"
    },
    {
      "id": 100054,
      "languageFirstId": 14,
      "languageSecondId": 2,
      "wordFirst": "pôle Nord",
      "wordSecond": "北极 (běi jí)",
      "createdAt": "2026-02-19T17:23:42.440Z",
      "features": "{}"
    },
    {
      "id": 100055,
      "languageFirstId": 14,
      "languageSecondId": 2,
      "wordFirst": "pôle Sud",
      "wordSecond": "南极 (nán jí)",
      "createdAt": "2026-02-19T17:23:42.440Z",
      "features": "{}"
    },
    {
      "id": 100056,
      "languageFirstId": 14,
      "languageSecondId": 2,
      "wordFirst": "équateur",
      "wordSecond": "赤道 (chì dào)",
      "createdAt": "2026-02-19T17:23:42.440Z",
      "features": "{}"
    },
    {
      "id": 100057,
      "languageFirstId": 14,
      "languageSecondId": 2,
      "wordFirst": "tornade",
      "wordSecond": "龙卷风 (lóng juǎn fēng)",
      "createdAt": "2026-02-19T17:23:42.440Z",
      "features": "{}"
    },
    {
      "id": 100058,
      "languageFirstId": 14,
      "languageSecondId": 2,
      "wordFirst": "ouragan",
      "wordSecond": "飓风 (jù fēng)",
      "createdAt": "2026-02-19T17:23:42.440Z",
      "features": "{}"
    },
    {
      "id": 100059,
      "languageFirstId": 14,
      "languageSecondId": 2,
      "wordFirst": "tsunami",
      "wordSecond": "海啸 (hǎi xiào)",
      "createdAt": "2026-02-19T17:23:42.440Z",
      "features": "{}"
    }
  ],
  "states": [],
  "stageMappings": [
    {
      "vocabularyItemId": 100000,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100001,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100002,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100003,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100004,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100005,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100006,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100007,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100008,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100009,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100010,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100011,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100012,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100013,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100014,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100015,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100016,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100017,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100018,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100019,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100020,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100021,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100022,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100023,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100024,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100025,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100026,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100027,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100028,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100029,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100030,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100031,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100032,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100033,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100034,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100035,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100036,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100037,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100038,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100039,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100040,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100041,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100042,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100043,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100044,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100045,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100046,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100047,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100048,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100049,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100050,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100051,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100052,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100053,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100054,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100055,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100056,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100057,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100058,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100059,
      "stage": "NEW"
    }
  ]
}